config ALGA_AMD_DCE6
	tristate "dce6"
	depends on ALGA && ALGA_AMD
	select ALGA_AMD_ATOMBIOS 
	select I2C
	select I2C_ALGOBIT
	help
	  DCE6, Diplay Control Engine v6  found on AMD GPUs.
	  If M is selected, the module will be called dce6.
